import Foundation

extension PhotoSourceOption {
    static let useIcon = PhotoSourceOption(
        icon: "person.crop.circle",
        title: String.localized("Use icon instead"),
        action: "useIcon"
    )

    static let stockPhotos = PhotoSourceOption(
        icon: "photo.stack",
        title: String.localized("Choose from stock photos"),
        action: "stockPhotos"
    )

    static let importFromFiles = PhotoSourceOption(
        icon: "folder",
        title: String.localized("Import from Files"),
        action: "importFromFiles"
    )
}
